@font-face {
	font-family: 'ArcherPro-Book';
	src: url('../fonts/ArcherPro-Book.eot?') format('eot'), 
	     url('../fonts/ArcherPro-Book.otf')  format('opentype'),
	     url('../fonts/ArcherPro-Book.woff') format('woff'), 
	     url('../fonts/ArcherPro-Book.ttf')  format('truetype'),
	     url('../fonts/ArcherPro-Book.svg#ArcherPro-Book') format('svg');
}

body { 
  font-family: 'ArcherPro-Book', sans-serif;
  color: #fff;
  text-align: center;
  background-color: #ccc;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

a {
  font-family: 'ArcherPro-Book', sans-serif;
  color: #fff;
  text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


/* STRUCTURE */

#pagewrap {
	position: relative;
	background-color: rgba(20,20,20,0.8);
	padding: 5px;
	width: 740px;
	margin: 100px auto auto auto;
}
#header {
	height: 60px;
	padding: 30px 0 40px;
	border: 0;
}
#content {
	width: 210px;
	float: left;
	padding: 5px 15px;
}

#middle {
	width: 214px; /* Account for margins + border values */
	float: left;
	padding: 5px 15px;
	margin: 0px 5px 5px 5px;
}

#sidebar {
	width: 210px;
	padding: 5px 15px;
	float: left;
}
#footer {
	clear: both;
	padding: 40px 15px;
	text-align: center;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#pagewrap {
		width: 85%;
		margin-top: 40px;
	}
	#content {
		float: none;
		width: 100%;
		padding: 30px 0 0 0;
		margin-left: auto;
		margin-right: auto;
	}
	#middle {
		float: none;
		width: 100%;
		padding: 30px 0 0 0;
		margin-left: auto;
		margin-right: auto;
	}
	
	#sidebar {
		float: none;
		padding: 30px 0 0 0;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	#header, #footer {
		padding: 30px 4% 5%;
	}
}

/* for 700px or less */
@media screen and (max-width: 600px) {

	#content {
		width: auto;
		float: none;
	}
	
	#middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#sidebar {
		width: auto;
		float: none;
	}

}

/* for 480px or less */
@media screen and (max-width: 480px) {
	#content {
		width: auto;
		float: none;
	}
	
	#middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#sidebar {
		width: auto;
		float: none;
	}


	#header {
		height: auto;
	}

}


#content {
}

#sidebar {
}

#header, #content, #middle, #sidebar {
	margin-bottom: 5px;
}

#pagewrap, #header, #content, #middle, #sidebar, #footer {
	border: solid 0px transparent;
}